body {
        font: 100% Tahoma; background: #F0FFF0; color:#424242; margin: 1px; font-size:14px;
			background-image: url(img/fon.jpg);
}

p {font-family:Verdana, Arial, sans-serif; font-size:15px; color:#424242; margin:10px;}
a {font-family:Verdana, Arial; color:#000077; font-size:14px;} 
a:hover  {
	color: #993300;
	text-decoration:none;
}

li{font-size:13px; color:#222222; font-style:italic;  margin-left:10px;}
table{margin:10px;}
td{margin:10px;}
.leftblock{ background: #F6F6F6; }
.leftc{color:#0B0B61; margin: 10px; font-size:16px; border-bottom:solid 1px #A9F5F2; font-weight: bold;}
.tailtext{font-size:11px; color:#CC3300; margin-left:400px;}
.tailg{font-size:11px; color:#444;}
.viewinfo{font-size:12px; color:#999999; }
.viewinfo2{font-size:13px; color:#003366; font-weight: bold;}
.tableindex{margin: 0px;}
.yes{font-size:14px; color:#009900; font-weight: bold;}
.no{font-size:14px; color:#FF0000; font-weight: bold;}
.viewcat{font-size:12px; color:#777777; font-weight: bold;}
.goodcat{font-size:12px; color:#009900; font-weight: bold;}
.badcat{font-size:12px; color:#FF0000; font-weight: bold;}
.red{color:#FF0000; font-weight: bold;}
.green{color:#007F00; font-weight: bold;}
.page{text-align:center;}
a.lefts{font-family:Tahoma, Verdana, Arial; font-weight: bold; color:#000077; font-size:14px; font-style:italic; margin:3px;padding: 1px 1px 1px 5px;width: 90%;display: block;}
a.lefts:hover  {
	color: #222;
	text-decoration:none;
}
a.al {margin:3px;padding: 1px 1px 1px 17px;width: 90%;display: block;color: #CC0000;background: url(img/aleft1.png) no-repeat 1px 1px;
font: 14px Verdana, Arial, Helvetica, sans-serif; font-weight:500;
}

a.al:hover,
a.al:active,
a.al:focus {margin:3px;padding: 1px 1px 1px 17px; color: #990000;background: url(img/aleft2.png) no-repeat 1px 1px #FFFFCC; text-decoration: none; 
font-weight:800;}
a.al#active_menu {margin:3px;padding: 1px 1px 1px 17px; color: #990000;background: url(img/aleft2.png) no-repeat 1px 1px #FFFFCC;font-weight: bold;}

h1{color:#0404B4; margin-left: 30px; font-size:18px;}
h2{color:#2E64FE; margin-left: 20px; font-size:16px; border-bottom:solid 1px #B99400; }
h3{color:#2E64FE; margin: 20px; font-size:16px; border-bottom:solid 1px #B99400;}
h4,h5,h6{color:#2E64FE; margin: 20px; font-size:16px; border-bottom:solid 1px #B99400;}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
/*- Menu --------------------------- */
	
	#menucat {
	width: 209px;
	border-style: none solid none solid;
	border-color: #D0D0D0;
	border-width: 1px;
	}
	
#menucat li a {
  	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menucat li a:link, #menucat li a:visited {
	color: #777;
	display: block;
	background: url(img/menucat.gif);
	padding: 8px 25px 0 10px;
	text-align: right;
	}
	
#menucat li a:hover {
	color: #fff;
	background: url(img/menucat.gif) 0 -32px;
	padding: 8px 25px 0 10px;
	text-align: right;
	}
	
#menucat li a:active {
	color: #fff;
	background: url(img/menucat.gif) 0 -64px;
	padding: 8px 25px 0 10px;
	text-align: right;
	}
	
	/*- Menu END--------------------------- */
	
	.pagination { font-size:9pt;  margin-left: 100px; }
        
.pagination a {
    text-decoration: none;
	background:#fff;
	border: solid 1px #AAE;
	color: #15B;
	text-align:center;
}

.pagination a, .pagination span {
    display: block;
    float: left;
    padding: 0.3em 0.5em;
    margin-right: 5px;
	margin-bottom: 5px;
	min-width:1em;
	text-align:center;
}

.pagination .current {
    color: #F00;
	font-weight:bold;
}

.pagination .current.prev, .pagination .current.next{
	color:#999;
	border-color:#999;
	border: solid 1px #AAE;
	background:#fff;
}

pre{overflow:auto;}

.pravo{ font-size:11px; color:#0000FF; font-style:italic; }
.centerfon{ background: #FFFFFF; }
.redlink{ color:#FF0000; font-weight: bold;}